<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee18035cc43" LABEL="An act to authorize appropriations for fiscal year 1996 for military activities of the Department of Defense, for military construction, and for defense activities of the Department of Energy, to prescribe personnel strengths for such fiscal year for the Armed Forces, to reform acquisition laws and information technology management of the Federal Government, and for other purposes." OBJID="PLAW-104publ106">
<metsHdr CREATEDATE="2026-06-29T00:36:43Z" LASTMODDATE="2026-06-29T00:36:43Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata">
<mdRef ID="descriptive-metadata-mods" MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="text/html"><file ID="FID1" MIMETYPE="text/html" SIZE="1746780">
<FLocat LOCTYPE="URL" xlink:href="file://html/PLAW-104publ106.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/PLAW-104publ106/html/PLAW-104publ106.htm"/>
</file></fileGrp><fileGrp USE="application/pdf"><file ID="FID2" MIMETYPE="application/pdf" SIZE="1832242">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/PLAW-104publ106.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/PLAW-104publ106/pdf/PLAW-104publ106.pdf"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID2"/>
</div>
</div>
</structMap>
</mets>
